Pasar al contenido principal

Aviso de Firmware: Firmware para el Lente EF40mm f/2.8 STM de Canon (Versión 1.2.0)

Canon Inc.
Nombre de la compañía de ventas

Gracias por usar los productos Canon.


Producto Afectado 
Firmware para el Lente EF40mm f/2.8 STM de Canon (Versión 1.2.0)

Cambios
La versión 1.2.0 del firmware soluciona los siguientes problemas. 

1. Es posible que la función de enfoque automático del lente deje de funcionar si se aplica presión al cilindro del lente mientras el lente está instalado en la cámara (se puede aplicar presión aun cuando se coloca la tapa del lente o mientras se carga la cámara en una bolsa, con el lente instalado). 

La versión 1.2.0 del firmware es para los lentes con la versión 1.1.0 del firmware. Si el firmware de la cámara ya corresponde a la versión 1.2.0, no es necesario actualizarlo. 

Los lentes con los siguientes números de serie tienen el firmware versión 1.1.0: 

El tercer dígito del número de serie es 0, 1 o 2 (xx0xxxxxxx, xx1xxxxxxx, o xx2xxxxxxx). 

Los lentes con números de serie distintos a aquellos indicados arriba ya tienen la versión 1.2.0 del firmware..

    Precauciones

    ● Si se conectan a la cámara tubos de extensión o cables, tales como los cables USB, es posible que no se pueda actualizar correctamente el firmware. Antes de actualizar el firmware, asegúrese de desconectar cualquier tubo de conexión o cable que esté instalado.  
    ● Se necesita una cámara con soporte* para la actualización del firmware. 
 
Las cámaras que se pueden usar para la actualización del firmware son: Canon EOS-1D X (*1), Canon EOS 5D Mark III (*1,*2) o Canon EOS Kiss X6i/REBEL T4i/650D

*1. Si se selecciona "Battery Info." (Información de la batería) antes de realizar la actualización del firmware, es posible que no se pueda realizar la operación de actualización. Si se selecciona la información de la batería, desconecte la energía antes de realizar la actualización del firmware. Si falla la actualización, le agradecemos retire y reinserte la batería, y luego realice nuevamente la actualización del firmware.
*2. La operación de actualización del firmware podría fallar si se actualiza el firmware bajo cualquiera de las siguientes condiciones: 

    a) La versión de firmware de la cámara (EOS 5D Mark III) es la 1.1.2 o anterior. Actualice el firmware de la cámara a la versión 1.1.3 o posterior, antes de realizar la actualización del firmware del lente. 

    b) La información de la batería (EOS 5D Mark III) está registrada en la cámara Borre toda la información registrada, desconecte la energía y vuelva a conectarla, y luego realice la actualización del firmware. 

Si la operación de actualización del firmware falla, retire la batería y el lente. Inserte solo la batería en la cámara (sin colocar el lente). Encienda la cámara y, si está utilizando una EOS 5D Mark III, confirme que la versión del firmware de la cámara sea 1.1.3 o posterior y que no haya información de la batería registrada en la cámara. Después de confirmar las dos condiciones anteriores, instale el lente y realice la actualización del firmware nuevamente.

Preparaciones para la actualización del firmware: En la carpeta donde realizó la descarga, se encuentran el firmware (nombre del archivo: EF005120.LFU/tamaño del archivo: 1,441,844 bytes) y las instrucciones para el procedimiento de actualización del firmware (un archivo PDF en cinco idiomas: japonés, inglés, francés, español y chino simplificado). Antes de iniciar las operaciones de actualización del firmware, asegúrese de comprender por completo estas instrucciones.

Se les solicita a los usuarios con unidades afectadas que se comuniquen con nuestra línea 800 470 855 Opción 3